Subject: Re: [lojban] beggars

From: "michael helsem" <[email-masked]>
Date: Thu, 28 Sep 2000 01:45:59 GMT

>From: "Jorge Llambias" <[email-masked]>
li'o
>i mi pu jimpe la'e di'u i ku'i mi na se slabu i xu tcaci selsku
>i ma smuni
>

mi ba'o troci co finti le dunli be lu pikci najo cuxna li'u mu'anai
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.